/* background section starts here!*/

#background{
    /* position:absolute; */
    background-size: cover;
    z-index:0;
    left:0;
    top:0;
    width:100%;
    height:620px;
}
/* background section ends here!*/

/* marshall section starts here!*/
#marshall{
    position: absolute;
    height: 50px;
    width: 50px;
    top: 540px;
    left: 550px;
}
/* marshall section ends here!*/

/* alien section starts here!*/

/* .alien{
    position: absolute;
    height: 40px;
    width: 40px;
    top: 60px;
    left: 500px;

} */

#alien{
    position: absolute;
    height: 70px;
    width: 70px;
    top: 60px;
    left: 500px;
}
   

/* alien section ends here!*/

/* fire section starts here!*/

#fire{
    position: absolute;
    height: 25px;
    width: 17px;
    top: 515px;
    left: 567px;
}

.firing{
    position: absolute;
    width:100%;
    height:620px;
}

/* fire section ends here!*/